Subject: Re: HR Porters for Texas]
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Wed, 7 Mar 2007 18:22:24 -0500

Cyndi,
We shipped them (2) C-Sets of TX state and Federals on Jan. 12, 2007.  Do 
they 4 more locations?  Let me know.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Wednesday, March 07, 2007 4:12 PM
Subject: [Fwd: HR Porters for Texas]

> Hi Mike,
>
> I am checking on the CMPA client. Can you please confirm that we did
> ship state and Fed to them. They are requesting (4) more state.
> Thanks Cyndi
>
>
>
> -------- Original Message --------
> Subject: HR Porters for Texas
> Date: Fri, 12 Jan 2007 09:42:44 -0700
> From: Cyndi Mounday <[email-masked]>
> To: Mike <[email-masked]>
>
>
>
> Hi Mike,
>
> Happy Friday,
>
> We have opened in Texas to do business under the name of  Silverleaf
> Benefits but they are run through us here at PEG.
>
> Can you please invoice all TX poster orders separate and let me know
> what the cost is per order. We are trying to keep the budgeting separate
> but still using the same AMEX payment card.
>
> Do you send a FED poster with any new clients?? I think I forgot to ask
> that.
>
> I think that's is thanks so much,
> Cyndi
>
>
>